a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}
.navbar {
    background: #2d4b71;
    border: none;
    border-radius: 0;
    color: white;
}
.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}
li {
  display: block;
}
a[data-toggle="collapse"] {
    position: relative;
}
ul ul a {
    font-size: 0.9em !important;
}
/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: 100%;
    min-height: 100vh;
    transition: all 0.3s;
    top: 0;
    right: 0;
}
#content.active {
    width: 100%;
}
/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #content {
        width: 100%;
    }
    #content.active {
        width: 100%;
    }
}
